:root {
    --ss-color-105808: #D6BD9F;
    --ss-color-105808-dark: #bda486;
}


:root {
  --ss-title-font-family: 'Baskervville', serif;
  --ss-paragraph-font-family: 'Source Sans Pro', sans-serif;
  --ss-navigation-font-family: 'Playfair Display', serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-105808);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

